# Create 'GdprConfiguration'

Endpoint: POST /configurations/gdprconfiguration/
Version: 2.0.0
Security: customer_id, application_id, service_id, service_version_id, client_ct, client_object_id, client_secret

## Request fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `custom_id` (string)

  - `business_relation_ended_days` (integer)

  - `mypages_inactive_days` (integer)

  - `subtenant_connection_expired_days` (integer)

  - `report_result_retention_days` (integer)

  - `anonymous_errand_link_retention_days` (integer)

  - `mypages_inactive_warning_days` (array)

  - `accounting_records_retention_days` (integer)

## Response 201 fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `id` (string, required)
    **Additional Validation Information:**
Must be unique

  - `custom_id` (string)

  - `created_at` (string)

  - `business_relation_ended_days` (integer)

  - `mypages_inactive_days` (integer)

  - `subtenant_connection_expired_days` (integer)

  - `report_result_retention_days` (integer)

  - `anonymous_errand_link_retention_days` (integer)

  - `mypages_inactive_warning_days` (array)

  - `accounting_records_retention_days` (integer)

